.blog_page{
    margin-top: -63px;
}
.blog_page p{
    margin-top: 67px;
}

.blog_page p + p{
    margin-top: 14px;
}

.blog_page__header{
    background-color: black;
    position: relative;
    padding-top: 49px;
    padding-bottom: 100px;
}

.blog_page__header::before{
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  background-attachment: fixed;
  background-size: cover;
}
.blog_page__header .crumbsBlock{margin-bottom: 95px;}
.blog_page__header .crumbsBlock li{}
.blog_page__header .crumbsBlock li a{}
.blog_page__header .crumbsBlock li a:hover{}

.blog_page__header .h1{
    color: #ffffff;
    text-align: center;
}

.blog_page__header p{
    color: white;
    text-align: center;
    font-size: 22px;
    font-weight: 400;
    line-height: 32px;
    margin-top: 40px;
}

.blog_page__one_column{}
.blog_page__one_column p{}


.blog_page blockquote::before{
  content: "";
  background: url(../img/quote_icon.png) no-repeat top;
  position: absolute;
  display: block;
  width: 70px;
  height: 31px;
  background-size: 30px 22px;
  background-color: #ffffff;
  top: -13px;
  left: 0px;
  right: 0px;
  margin-left: auto;
  margin-right: auto;
}
.blog_page blockquote{
    text-align: center;
    border-bottom: 2px solid rgba(80, 197, 220, 0.5);
    border-top: 2px solid rgba(80, 197, 220, 0.5);
    padding-top: 34px;
    padding-bottom: 34px;
    position: relative;
    margin-top: 66px;
}
.blog_page blockquote p{
    font-size: 22px;
    font-weight: 700;
    line-height: 32px;
    margin: 0px;
}
.blog_page blockquote p br{}
.blog_page blockquote .autor{
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    color: #999e9f;
    margin-top: 9px;
}


.blog_page__tree_column{
    margin-top: 55px;
}

.blog_page__tree_column [class^="column_"] *:first-child, .blog_page__two_column [class^="column_"] *:first-child{
  margin-top: 0px;
}

.column_1,.column_2, .column_3{
  height: 100%;
  width: 100%;
}
.blog_page__tree_column .column_1{
  padding-right: 5%;
}
.blog_page__tree_column .column_2{
  /* padding-left: 5%; */
  /* padding-right: 5%; */
}
.blog_page__tree_column .column_3{
  padding-left: 5%;
}

.blog_page ul:not(.crumbsBlock){
  margin-top: 22px;
  padding-left: 10px;
}
.blog_page ul:not(.crumbsBlock) li{
  position: relative;
  padding-left: 25px;
  margin-bottom: 16px;
}
.blog_page ul:not(.crumbsBlock) li::after{
  content: '';
  display: block;
  position: absolute;
  left: 0px;
  top: 9px;
  width: 10px;
  height: 10px;
  background-color: #50c5dc;
  border-radius: 100%;
}

.blog_page .img_block{
    width: 100%;
    overflow: hidden;
    /* max-height: 100%; */
    position: relative;
    height: 100%;
    margin-top: 5px;
}
.blog_page .img_block img{
    /* position: absolute; */
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.blog_page ol{
  margin-top: 22px;
  padding-left: 55px;
  list-style: decimal;
}
.blog_page ol li{
  position: relative;
  padding-left: 12px;
  margin-bottom: 16px;
}

.blog_page h2{
  margin-bottom: 0px;
  margin-top: 88px;
  margin-bottom: 36px;
}

.blog_page h2 + p {
    margin-top: 29px;
}

.blog_page .video_block {
    margin-top: 56px;
    height: 500px;
}

.blog_page .video_block iframe {
    width: 100%;
    height: 100%;
}

.blog_page .button_out{
    margin-top: 29px;
}

.blog_page .button_out.center{
  text-align: center;
}
.blog_page .button_out.right{
  text-align: right;
}


div.blog_page__slider .slick-arrow{
  width: 40px;
  height: 40px;
  border-radius: 100%;
  z-index: 10;
  background-size: 10px 18px !important;
}

div.blog_page__slider .slick-arrow.slick-disabled{}
div.blog_page__slider .slick-arrow::before{
  display: none;

}
div.blog_page__slider .slick-next{
  background: rgba(255, 255, 255, 0.8) url(../img/arrRight.svg) no-repeat center;
  right: 30px;;
}
div.blog_page__slider .slick-prev{
  background: rgba(255, 255, 255, 0.8) url(../img/arrLeft.svg) no-repeat center;
  left: 30px;;
}

div.blog_page__slider .slick-next:hover{
  background: rgba(1, 1, 1, 0.8) url(../img/arrRightPag.svg) no-repeat center;
}
div.blog_page__slider .slick-prev:hover{
  background: rgba(1, 1, 1, 0.8)  url(../img/arrLeftPag.svg) no-repeat center;
}

.blog_page__slider{
  margin-top: 60px;
}
.blog_page__slider_item{
    height: 698px;
    position: relative;
}
.blog_page__slider_item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blog_page__slider_item p{
    position: absolute;
    bottom: 40px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #ffffff;
    z-index: 10;
    width: 100%;
    text-align: center;
    margin-top: 0px !important;
    padding: 0px 10px;
}

.blog_page__slider_item::after {
    content: '';
    display: block;
    background: url(../img/shadMask.png) repeat;
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 224px;
    max-height: 50%;
}

.blog_page__two_column{
    margin-top: 55px;
}

.blog_page__two_column .column_1{
  padding-right: 3%;
}
.blog_page__two_column .column_2{
  padding-left: 3%;
}

.back_scroll_block{
  position: relative;
  background: black;
  padding-top: 150px;
  padding-bottom: 150px;
  margin-top: 97px;
}
.back_scroll_block .back{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  background-attachment: fixed;
  background-size: cover;
}

.back_scroll_block p{
  color: white;
  margin-top: 0px !important;
}

.text_w_button{}
.text_w_button .left{
  float: left;
  width: calc(100% - 290px);
}
.text_w_button .left p{}
.text_w_button .right{
  float: right;
}
.text_w_button .right .button{}
.text_w_button .right .button:hover{}
.text_w_button .right .button span{}

.blog_page .recipes_card div.cartBlock p.infoM{
  margin-top: 0px;
}

.blog_page .recipes_card{
  margin-top: 100px;
  margin-bottom: 0px;
}

@media (max-width:1366px) {
  .blog_page{
    margin-top: -44px;
  }
}


@media (max-width:1023px) {
  .blog_page{
    margin-top: 6px;
  }
  .blog_page__header{
    padding-bottom: 90px;
    padding-top: 49px;
  }

  .column_1, .column_2, .column_3{
    padding: 0px !important;
    margin-bottom: 25px;
    height: auto;
  }

  .blog_page p{
    margin-top: 40px;
  }
  
  .blog_page p + p{
    margin-top: 14px;
}

  .blog_page h2{
    margin-top: 50px;
    margin-bottom: 26px;
  }

  .back_scroll_block{
    margin-top: 77px;
  }

  .blog_page .recipes_card{
    margin-top: 60px;
  }

  .back_scroll_block{
    padding-top: 100px;
    padding-bottom: 100px;
}

.blog_page__slider_item{
    height: 518px;
}
.blog_page .video_block{
    height: 350px;
}

.blog_page__header p{
    font-size: 19px;
    line-height: 28px;
    margin-top: 10px;
}
}

@media (max-width:767px) {
  .blog_page__header .crumbsBlock{
    margin-bottom: 65px;
}
.blog_page{}
.blog_page p{
    margin-top: 20px;
}

.blog_page p + p{
    margin-top: 10px;
}

.blog_page__header{
    padding-bottom: 40px;
}

.blog_page__header::before{}
.blog_page__header .crumbsBlock li{}
.blog_page__header .crumbsBlock li a{}
.blog_page__header .crumbsBlock li a:hover{}

.blog_page__header .h1{}

.blog_page__one_column{}
.blog_page__one_column p{}


.blog_page blockquote::before{}
.blog_page blockquote{
    padding-top: 24px;
    padding-bottom: 24px;
    margin-top: 46px;
}
.blog_page blockquote p{
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
}
.blog_page blockquote p br{}
.blog_page blockquote .autor{
    font-size: 16px;
    line-height: 26px;
}


.blog_page__tree_column{
    margin-top: 35px;
}

.blog_page__tree_column [class^="column_"] *:first-child, .blog_page__two_column [class^="column_"] *:first-child{}

.column_1,.column_2, .column_3{}
.blog_page__tree_column .column_1{}
.blog_page__tree_column .column_2{}
.blog_page__tree_column .column_3{}

.blog_page ul:not(.crumbsBlock){}
.blog_page ul:not(.crumbsBlock) li{}
.blog_page ul:not(.crumbsBlock) li::after{}

.blog_page .img_block{}
.blog_page .img_block img{}

.blog_page ol{
    padding-left: 15px;
    margin-top: 15px;
}
.blog_page ol li{}

.blog_page h2{
    margin-top: 40px;
    margin-bottom: 16px;
}

.blog_page h2 + p {}

.blog_page .video_block {
    margin-top: 26px;
    height: 147px;
}

.blog_page .video_block iframe {}

.blog_page .button_out{}

.blog_page .button_out.center{}
.blog_page .button_out.right{}


div.blog_page__slider .slick-arrow{}

div.blog_page__slider .slick-arrow.slick-disabled{}
div.blog_page__slider .slick-arrow::before{}
div.blog_page__slider .slick-next{}
div.blog_page__slider .slick-prev{}

div.blog_page__slider .slick-next:hover{}
div.blog_page__slider .slick-prev:hover{}

.blog_page__slider{
    margin-top: 40px;
}
.blog_page__slider_item{
    height: 218px;
}
.blog_page__slider_item img{}
.blog_page__slider_item p{
    bottom: 20px;
}

.blog_page__slider_item::after {}

.blog_page__two_column{
    margin-top: 35px;
}

.blog_page__two_column .column_1{}
.blog_page__two_column .column_2{}

.back_scroll_block{
    padding-top: 70px;
    padding-bottom: 70px;
}
.back_scroll_block .back{}

.back_scroll_block p{}

.text_w_button{}
.text_w_button .left{
    width: 100%;
    text-align: center;
}
.text_w_button .left p{}
.text_w_button .right{
    text-align: center;
    margin-top: 30px;
    width: 100%;
}
.text_w_button .right .button{}
.text_w_button .right .button:hover{}
.text_w_button .right .button span{}

.blog_page .recipes_card div.cartBlock p.infoM{}

.blog_page .recipes_card{
    margin-top: 40px;
}

.blog_page__header p{
    font-size: 16px;
    line-height: 26px;
    margin-top: 3px;
}

}





.blog_page .slider_320 .slick-dots{
    margin-top: 0px;
    padding-left: 0px;
}
.blog_page .slider_320 .slick-dots li{
    padding-left: 0px;
    margin-bottom: 0px;
}
.blog_page .slider_320 .slick-dots li::after{
  display: none;
}
.blog_page .slider_320 .slick-dots li button:before{}
.blog_page .slider_320 .slick-dots li button{}
.blog_page .slider_320 .slick-dots li.slick-active button{}
.back_scroll_block .h2 {
    color: white;
    text-align: center;
}